<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <!--CSS -->
    <link th:href="@{/css/lightpick.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/fotorama.css}" rel="stylesheet" type="text/css">
    <!--<link  href="https://cdnjs.cloudflare.com/ajax/libs/fotorama/4.6.4/fotorama.css" rel="stylesheet">-->

    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->


    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/fotorama/4.6.4/fotorama.js"></script>-->

    <!--SCRIPTS-->
    <script th:src="@{/js/fotorama.js}" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.2/moment.min.js"></script>
    <script th:src="@{/js/lightpick.js}" type="text/javascript"></script>
    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header('contact')"></div>

    <!--CAROUSEL-->
    <div th:replace="fragments/layout :: carousel"></div>

    <main id="main" class="container px-sm-5">

        <div class="shadow mb-5">
            <div class="row m-0">
                <div class="col-12 col-md-6 col-lg-4 p-4 bg-orange text-white">
                    <h4 class="mb-4 mt-4">
                        <i class="mr-2" data-feather="user"></i>
                        <!--<i class="fas fa-user-tie"></i>-->
                        Ing. Michal Rybár
                    </h4>
                    <h6 class="mb-4 cursor-pointer" onclick="copyTextToClipboard('Sušilova 61, 78901 Zábřeh'); showToast('Adresa byla zkopírována')">
                        <i class="mr-2" data-feather="map-pin"></i>
                        Sušilova 61, 78901 Zábřeh
                    </h6>
                    <h6 class="mb-4">
                        <a href="mailto:info@minipujcovna.cz" class="text-white text-decoration-none">
                            <i class="mr-2" data-feather="mail"></i>
                            <!--<i class="fas fa-map-marker-alt"></i>-->
                            info@minipujcovna.cz
                        </a>
                    </h6>
                    <h6 class="mb-5">
                        <a href="tel:+420608711044" class="text-white text-decoration-none">
                            <i class="mr-2" data-feather="phone"></i>
                            <!--<i class="fas fa-phone"></i>-->
                            +420 608 711 044
                        </a>
                    </h6>
                    <p class="mb-1 cursor-pointer" onclick="copyTextToClipboard('74621793'); showToast('IČO bylo zkopírováno')">
                        <span class="small">IČO&nbsp&nbsp</span>
                        <span class="">74621793</span>
                    </p>
                    <p class="mb-4 cursor-pointer" onclick="copyTextToClipboard('CZ8103185772'); showToast('DIČ bylo zkopírováno')">
                        <span class="small">DIČ&nbsp&nbsp</span>
                        <span class="">CZ8103185772</span>
                    </p>
                </div>
                <div class="col-12 col-md-6 col-lg-8 p-4 bg-light text-dark">

                    <!--ALERTS-->
                    <div th:replace="fragments/layout :: alerts"></div>

                    <h4 class="mt-4 mb-4">Kontaktujte nás</h4>
                    <form id="mail-form" class="needs-validation" method="post" th:action="@{/contact/mail}" th:fragment="mail" novalidate>
                        <div class="form-group">
                            <label class="sr-only" for="inputAddress">Jméno a příjmení</label>
                            <input id="inputAddress" name="name" type="text" class="form-control" placeholder="Jméno a příjmení*" required>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label class="sr-only" for="inputEmail">Email</label>
                                <input type="email" name="email" class="form-control" id="inputEmail" placeholder="Email*" required>
                            </div>
                            <div class="form-group col-md-6">
                                <label class="sr-only" for="inputPhone">Telefon</label>
                                <input type="tel" name="phoneNumber" class="form-control" id="inputPhone" placeholder="Telefonní číslo">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="sr-only" for="inputMessage">Zpráva</label>
                            <textarea id="inputMessage" name="mailMessage" class="form-control" rows="5" placeholder="Text zprávy*" required></textarea>
                        </div>

                        <div class="d-flex">
                            <p class="text-muted small">* povinné pole</p>
                            <button type="submit" class="btn btn-orange ml-auto">Odeslat zprávu</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

            <iframe id="contactMapFrame" class="shadow"
                    src="https://maps.google.com/maps?q=Su%C5%A1ilova%2061%2C%2078901%20Z%C3%A1b%C5%99eh&t=&z=15&ie=UTF8&iwloc=&output=embed"
                    frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
            </iframe>

            <style>
                #contactMapFrame {
                    width: 100%;
                    height: 700px;
                }
            </style>

    </main>
</div>


<div th:replace="fragments/layout :: footer"></div>


</body>
</html>